.font215202{ font-size: 9pt ;}
.fontstyle215202{ color: #222222; display: inline-block;}

.dqwz .dqwz_con{height:37px;}
.onefontstyle224514{ font-size: 15px; color: #222222 ;}
.twofontstyle224514{ font-size: 15px; color: #222222 ;}
.fontstyle224514{ font-size: 16px; font-weight: bold; color: #222222;}

/**code*/
/** CSS Style **/
